Subject: [PATCH] ARM: S3C64XX: Define some additional always off clocks

From: [email-masked] (Mark Brown)
Date: Fri, 2 Dec 2011 21:13:15 +0000

On Fri, Dec 02, 2011 at 08:45:24PM +0100, Tomasz Figa wrote:

> Well, it's just an internal tree, not to be submitted right away. Some changes 
> would need to be splitted into smaller ones, some joined. Probably some 
> cleaning and rebasing would be also needed.

Yeah, I appreciate that you don't actually want to submit some of that
stuff right away but it makes it much easier for people to cherry pick
the work over into mainline if they need it and are inspired to do the
required cleanup.